Bug 8426 - Control Panel: Missing 'Type='
Control Panel: Missing 'Type='
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-01-12 18:17 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-18 15:25:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-12 18:17:14 EST
I have a feeling that this is fixed in rawhide, but still:

KDE Workstation configuration: trying to invoke the 'Control panel' results
in a 'missing type=' message.
Comment 1 Bernhard Rosenkraenzer 2000-01-18 15:25:59 EST
Right, it's fixed in rawhide.
beta1 was just grabbed off dist-6.2 at a bad time.

Note You need to log in before you can comment on or make changes to this bug.